/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 				/*body.context-infolit .region-branding-inner #infolitbanner {
					margin:-135px 0 0 175px;
					border:3px solid #555;
					width:320px;
					height:130px;
					}*/
					

#zone-header {
	height:85px;
}


#region-header-first.msuwordmark img {

	height:25px;
	width:116px;
}





/*#region-header-second .toplinks {
	border-top:1px solid #666666;
margin-top:45px;
margin-left:-240px;
	
	
}*/

#region-header-second div#supportbutton {
		margin-top:-45px;
	margin-right:0;
}

/* support MSU Libraries button */

#region-header-second.suphead .button_support {

	font-size: 14px;
	padding: 2px 6px; /*3px 10px;*/
	
}
/* end support MSU Libraries button */
/*#region-header-second #block-search-form  {

margin-top:-93px;
	
}*/

#zone-branding-wrapper {

	background-size:115%;

}
				
				
				#region-branding div.logo-img {
		display: none;
}

/*TABBED SEARCH BOX */
/*#tabs.ui-tabs {
	
	font-size:12px;
}*/
#msul-tabs.ui-tabs {
	
	font-size:12px;
}
#msul-tabs .ui-tabs-panel form#catalogsearchmain input[type="text"] {
	width:100%; /*narrow & global only*/
}

/*END TABBED SEARCH BOX */


/* Discovery Search Box2 */

body.page-index #tabs-1 form input[type="text"] {
	width:200px;
}


/* END Discovery Search Box2 */
/*Discovery index4*/

#msul-tabs div.msul-discovery-search form {
    height: 34px;

}

#msul-tabs div.msul-discovery-search form input[type="text"] {
height: 2.1rem;
  width: 88%;

font-size: 0.7rem;

padding: 0.3rem;
}
#msul-tabs div.msul-discovery-search form input[type="submit"] {
    height: 37px;
    width: 60px;
    font-size: 0.875rem;
    line-height: 34px;
}


/*end discovery index4*/



/* OMEGA-TEXT.CSS OVERRIDE*/

h1.site-name, h2.site-name {
	font-size: 30px;
	margin-left:0;
	padding-top:5px;
}

h2.site-slogan {
  
  	font-size: 22px;
	
padding-top:0px; /*CHANGED PADDING TO MATCH BRANDING STANDARDS*/
	line-height:1.2em;

}
h2.site-slogan a{

	border-left: none;/*Added as a change required for branding standards*/
	padding-left:0;
}
h1.site-slogan a:nth-child(2), h2.site-slogan a:nth-child(2) {

	padding-left:15px;
	border-left: 2px solid #8aa89b;
	
}
/* END OMEGA-TEXT.CSS OVERRIDE*/



/*OMEGA-BRANDING.CSS OVERRIDE*/
div.branding-data .site-name-slogan {
	width:450px; /*CHANGED HEIGHT AND WIDTH TO MATCH BRANDING STANDARDS*/
	height:100px;
}
.site-name,
.site-slogan {


  float: none; /*change*/
 
 

}
.toplinks{
	margin-top:-100px;	 /*Added as a part of new branding standards*/
}

ul.msu_footer,
ul.msu_footer_unit_info,
ul.msu_footer_unit_address
{

  width: 95%; /*Added as a part of new bransing standards*/
  min-width: 266px;
}
.msu_footer_wordmark{ /*Added as a part of new branding standards*/
	padding-top: 15px
}



/*END OMEGA-BRANDING.CSS OVERRIDE*/



/* TODAYSHOURS */



#todayshours h3, #todayshours h2, 
.pane-display-library-hours-business-hours h2, 
.pane-display-library-hours-dmc-hours h2, 
.pane-display-library-hours-eng-hours h2, 
.pane-display-library-hours-fal-hours h2, 
.pane-display-library-hours-gull-hours h2, 
.pane-display-library-hours-map-hours h2,
.pane-display-library-hours-math-hours h2,
.pane-display-library-hours-spc-hours h2,
.block-display-library-hours-spc-hours h2 {
	
}
.pane-display-library-hours-eng-hours table  { 
	margin-top:15px;
		
}
.pane-display-library-hours-business-hours table tr, 
.pane-display-library-hours-dmc-hours table tr, 
.pane-display-library-hours-eng-hours table tr, 
.pane-display-library-hours-fal-hours table tr, 
.pane-display-library-hours-map-hours table tr,
.pane-display-library-hours-math-hours table tr,
.pane-display-library-hours-spc-hours table tr,
.block-display-library-hours-spc-hours table tr  { 
border-bottom:1px solid #d3d7d1;

	
}
.pane-display-library-hours-gull-hours table tr { 
border-bottom:1px solid #d3d7d1;
	line-height:1em;
}


.pane-display-library-hours-dmc-hours table tr th, 
.pane-display-library-hours-eng-hours table tr th, 
.pane-display-library-hours-fal-hours table tr th, 
.pane-display-library-hours-gull-hours table tr th, 
.pane-display-library-hours-map-hours table tr th,
.pane-display-library-hours-math-hours table tr th,
.pane-display-library-hours-spc-hours table tr th,
.block-display-library-hours-spc-hours table tr th { 
	float:left;
	text-align:left;
	padding:20px 3px 5px 3px;
	width:95%;
}
.pane-display-library-hours-business-hours table tr th { 
	float:left;
	text-align:left;
	padding:10px 3px 3px 3px;
	width:95%;
}
#todayshours table.msul-hours-table tr th.msul-hours-branch { 
	float:left;
	text-align:left;
	padding:13px 3px 2px 3px;
	width:95%;
}


.pane-display-library-hours-dmc-hours table tr td,
.pane-display-library-hours-eng-hours table tr td,
.pane-display-library-hours-fal-hours table tr td,
.pane-display-library-hours-gull-hours table tr td,
.pane-display-library-hours-map-hours table tr td,
.pane-display-library-hours-math-hours table tr td,
.pane-display-library-hours-spc-hours table tr td,
.block-display-library-hours-spc-hours table tr td { 
	float:left;
	padding:5px 3px 20px 3px;
	width:95%;
}
.pane-display-library-hours-business-hours table tr td { 
	float:left;
	padding:3px 3px 10px 3px;
	width:95%;
}
#todayshours table.msul-hours-table tr td.msul-hours-hours { 
	float:left;
	padding:2px 3px 13px 3px;
	width:95%;
}
.pane-display-library-hours-eng-hours p { 
	margin-top:15px;
	margin-bottom:20px;
		
}

/* END TODAYSHOURS */


/*BUS index  */
div.pane-block-63 img {

	
}
body.page-branches-bus-index #askALibSVG {
	margin-top:0;
}


/*END BUS index */

/*MAP HOME*/
body.page-branches-map-index div#msul-tabs {
	margin-top:0;
}

/*END MAP HOME*/


/*Quick Links ENG index */


body.page-branches-eng-index div.quicklinks-eng ul {
	line-height:2.15em;
}

/* END quick ENG index */


/*HEALTH index */

/*quick links*/
div.pane-block-135 div.pane-content {
	width:100%;
	margin-left:2.5em;
}

/*Resources for...*/
div.pane-block-137 div.pane-content {
	width:120%;
}
body.page-health div.pane-display-catalog-searches-simple-search-tab {
	width:58%;
}

/* END HEALTH index */


/*SOCIAL MEDIA*/

body #section-content div.msul-socialmedia {
	
	margin-top:10px;
		
}


body #section-content div.msul-socialmedia img {
	padding:5px;
	height:30px;
	width:30px;
	
	
}

body #section-content div.msul-socialmedia-bus img {
	padding:2px;
	height:25px !important;
	width:25px !important;
	
	
}

/*END SOCIAL MEDIA*/

/*GIVING BUTTON FRONT */


/*div.region-postscript-first #givingbutton .msul-givingbutton img {
	
	height:44px;
	width:125px;
}*/
div.pane-block-55 #givingbutton .msul-givingbutton img {
	
	height:44px;
	width:125px;
}




/*END GIVING BUTTON */
/*UNIQUE@MSU*/

/*END*/
/* COMMUNITY BORROWERS FORM ON ACCOUNT PAGE */

#communityborrowers {
	margin-left:18%;
	
}



/* END COMMUNITY BORROWERS FORM ON ACCOUNT PAGE */

/*Quick Links Home page */
div#quicklinks ul li {
	padding-top:0.8em;
	padding-bottom:0.8em;
}




/*End Quick Links */
/*What's New Home page */





/*End What's New */


/* OOCSS */

.msul-2columns1 { /*float at default, 100% no float mobile and narrow */
	width:100%;
	float:none;
}
.msul-2columns2 { 
	width:100%;
	float:none;
}
.msul-floatleftdefault {
	float: none;
}
.msul-floatleftnarrow {
	float: left;
}

.msul-padding20px {  /*20px for default, , 10px for narrow, 5px for mobile */
	padding: 10px;
}
.msul-widthnarrow30pct {
	width:30%;
}

/* footer styling to the new branding standards */




/* END OOCSS */


/* ILS Flow Chart 
.msul-ilsfound, .msul-ilsnotfound {
	width:100%;
}

.msul-ilsfound ul.msul-ilsoptions, .msul-ilsnotfound ul.msul-ilsoptions {
	width:32%;
	display:inline-block;
	vertical-align:top;
	margin-right:0.2em;
}
*/
.msul-ilsfound {
	width:100%;
	display:block;
}
.msul-ilsnotfound {
	width:100%;
	display:block;
	margin-top:0;
}
.msul-ilsfound ul li.msul-ilsiwant {
	min-height:8em;
}
.msul-ilsnotfound ul li.msul-ilsiwant {
	min-height:7em;
}
.msul-ilsfound .ilsbutton1 {
	width:87%;
	padding-top:1.7em;
	padding-bottom:1.7em;
}
.msul-ilsfound .ilsbutton2 {
	width:87%;
	padding-top:0.2em;
	padding-bottom:0.2em;
}
.msul-ilsfound .ilsbutton3 {
	width:87%;
	padding-top:0.9em;
	padding-bottom:0.9em;
}
.msul-ilsnotfound .ilsbutton4 {
	width:90%;
	padding-top:1.7em;
	padding-bottom:1.7em;
}
.msul-ilsnotfound .ilsbutton5 {
	width:90%;
	padding-top:1.7em;
	padding-bottom:1.7em;
}
/* END ILS Flow Chart */
/* VVL   CSS  */
.msul_vvl_left{
  width: 100%;
}
.msul_vvl_right{
  float:left;
}

/*END VVL   CSS  */